.version.coupons___discounts /* version checker */
{
	color: #0000F9;
	background-color: #B9C69C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.19);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -78px;
	padding-top: 22px;
	width: 0.01px;/* should not cover content below */
}

#u1613
{
	z-index: 2;
	width: 582px;
	margin-left: 183px;
	position: relative;
}

#u1683
{
	z-index: 34;
	width: 189px;
	background-color: transparent;
	margin-left: 376px;
	top: -63px;
	margin-bottom: -63px;
	position: relative;
}

#pu1668
{
	width: 0.01px;
	margin-left: -23px;
	margin-top: -5px;
}

#u1668
{
	z-index: 9;
	width: 1006px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1670-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 721px;
}

#u1671-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 721px;
}

#u1672
{
	z-index: 20;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#u1672_states
{
	float: left;
	width: 84px;
	height: 24px;
	background: transparent url("../images/u1672_states.png") no-repeat 0px 0px;
}

#u1672:hover #u1672_states
{
	background: transparent url("../images/u1672_states-r.png") no-repeat 0px 0px;
}

#u1673
{
	z-index: 23;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 149px;
}

#u1673_states
{
	float: left;
	width: 84px;
	height: 12px;
	background: transparent url("../images/u1673_states.png") no-repeat 0px 0px;
}

#u1673:hover #u1673_states
{
	background: transparent url("../images/u1673_states-r.png") no-repeat 0px 0px;
}

#u1674
{
	z-index: 26;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 278px;
}

#u1674_states
{
	float: left;
	width: 84px;
	height: 12px;
	background: transparent url("../images/u1674_states.png") no-repeat 0px 0px;
}

#u1674:hover #u1674_states
{
	background: transparent url("../images/u1674_states-r.png") no-repeat 0px 0px;
}

#u1675
{
	z-index: 29;
	height: 24px;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 407px;
	background: transparent url("../images/u1675.png") no-repeat 0px 0px;
}

#u1675:hover
{
	background: transparent url("../images/u1675-r.png") no-repeat 0px 0px;
}

#u1676
{
	z-index: 32;
	height: 12px;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 537px;
	background: transparent url("../images/u1676.png") no-repeat 0px 0px;
}

#u1676:hover
{
	background: transparent url("../images/u1676-r.png") no-repeat 0px 0px;
}

#u1667-5
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 324px;
	position: relative;
}

.html
{
	background: #7F7F7F url("../images/browserimg2.png") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

